Subject: Pine Manuals

From: [email-masked] (Ayse Ekinci)
Date: 26 Jul 1994 00:26:30 GMT

Hi,

I wonder if anyone can help me. I am in the process of scheduling a
workshop for some of our post-grads to introduce them to the internet
 using a number of tools. Not wanting to re-invent the wheel (nor do I
 really have the time), .... I'm looking for sites where I can
download training/user manuals on:

         list-servers
         email tools (pine and eudora)
		     ^^^^^^
         ftp
         gopher
         WWW
         Mosaic
         rn and nn news readers
 
 (Manuals designed to teach the novice).
 
 Many thanks in advance
 Ayse Ekinci
 [email-masked]